.contact-card {
    background-color: midnightblue;
    width: 30%;
    display: inline-block;
    height: 300px;
    border: 5px solid #111;
    border-radius: 30px;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.2), 3px 3px 1px rgba(70, 70, 70, 0.4);
    margin: 0 1vw;
}

.contact-card h3 {
    font-size: 36px;
    padding: 20px 30px;
}

.contact-card h5 {
    font-size: 24px;
    padding: 0 30px;
}

a {
    color: white;
    text-decoration: none;
    z-index: 100;
}

a:hover {
    cursor: pointer;
}

.email h5 {
    text-decoration: line-through;
}

.email::after {
    content: "Currently not available!";
    text-decoration: none;
    font-size: 20px;
    margin-left: 40px;
    color: red;
}

@media screen and (max-width: 1200px) {
    .contact-card {
        width: 45%;
        margin: 1vh 1vw;
    }

    .contact-card:last-child {
        transform: translateX(50%);
    }
}

@media screen and (max-width: 800px) {
    .contact-card {
        width: 98%;
        margin: 1vh 0;
    }

    .contact-card:last-child {
        transform: translateX(0);
    }
}

main h1 {
    font-size: 48px;
    padding: 20px;
}